@charset "UTF-8";
@import "/include/css/common.pc.css";

/* ---------------------------------------------------------
	CSS Document news
--------------------------------------------------------- */

#news {
	margin-bottom: 40px;
}

#news h2 {
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 36px;
	line-height: 1;
	color: #ec7d34;
}

/* ---------------------------------------------------------
	CSS Document about
--------------------------------------------------------- */

#about .container {
	width: 1000px;
	margin: 0 auto;
}

#about dl {
	margin-bottom: 25px;
}

#about dt {
	height: 50px;
	margin-bottom: 20px;
	background: #669933;
	font-weight: 500;
	font-size: 20px;
	line-height: 50px;
	color: #fff;
}

#about .slide {
	margin-bottom: 60px;
}

#about .slick-arrow {
	width: 52px;
	height: 52px;
	border-radius: 100%;
	border: 0;
	background: #aaa;
	font-size: 0;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: .4s;
}

#about .slick-arrow.slick-disabled {
	opacity: 0.1;
}

#about .slick-prev {
	left: -60px;
}

#about .slick-next {
	right: -60px;
}

#about .slick-arrow:before {
	content: '';
	width: 16px;
	height: 16px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	position: absolute;
	top: 16px;
}

#about .slick-prev:before {
	transform: rotate(-130deg);
	left: 20px;
}

#about .slick-next:before {
	transform: rotate(45deg);
	right: 20px;
}

#about p {
	font-weight: 500;
	font-size: 24px;
}
